AC (Web) - Bug #2544

Unable to add applications in the shortlisting tab - gottipalliashajyothi6@gmail.com (verified in

Master List)

11/18/2022 04:55 AM - jayanthy ramakrishnan

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Immediate

skandha ruban

Start date:

Due date:

% Done:
Estimated time:

Spent time:

factor:

11/18/2022

0%
0.00 hour
0.00 hour

Description

| am unable to add couple of universities for Asha:
Name: Gottipalli Asha
gottipalliashajyothi6@gmail.com

Both are for MS programs.

1. Carnegie Mellon
Engg and Tech - Programs - Energy science, tech and Policy

2. University of southern California
Medical Sciences - Pharmaceutical sciences - Pharmaceutical sciences

Universities  Carnegie Mellon University * COLLEGE OF ENGINEERING ‘> Programs

\> Trergy Science, Technology & Policy
Universities list University details page / ‘School details page / Department detaile page Program details page

<tails page

Program information

This information is 100% complete for shortlisting

hittps://www.cmu_edu/engineering/estp; apply/index htmi

UnderGraduate degrea information 4.

Graduate degree information @

Degree requirements

#ug U PR A GRE verbal Avg GRE quant

i TOEFL Min [ELTS Avg TOEFL

Fee details
Tution fee n state Tuition fee outof state Tuition fes intsmations!
72000

Deadiine details

No - No - Picka date

Sprn

Sering regular desling

Picka date ‘?‘7‘ Aug 31,2023 ‘T‘ y ‘

Verification details

Fallreguiar sessiine

‘ ] | X ‘ Jan 15,2023

04/19/2025

1/2



mailto:gottipalliashajyothi6@gmail.com

Universities  University Of Southern Califomia  USC SCHOOL OF PHARMACY
Universitioa st Universiy detaila page ‘Sohool derails page:

USC School of Pharmacy
/' Department datails page

Pharmaceutical Sciences

Frogram detals page

Program information

‘This information is 100% complete for shortlisting Last modified by Bhargavireddy on 15 Nov 2022 at 12:32 PM

UnderGradusts degres information 4

Graduate degreeinformation &

wessne
fttps
Degree requirements
ArgUs GPA A GRE verb 43 GREqunt v GRE AVA
3 145 155 35
Vi TOBFL Vi TS s TogFL fuglELTs
%0 6.5 0 0
ArgGMAT isstendadised TestVieved
0 No
Fee details
Tuiton feein stste Tuton es outof stae Tuition fee memasonsl
54500
Deadline details
Isfallrling Is sgring rling Falcary desdline Falregulerdesdine

No - No - Nov 1,2022 E Feb 1,2023 E

(2 15) [omam (5]

Verification details

The sbove cetals were veries for Falugta 2023 - The above datals were verfied for Spring upto 2023

Doctorate degree information &

History

#1 - 11/26/2022 09:38 AM - skandha ruban

- Status changed from New to Resolved

Files

clipboard-202211181022-oyeqy.png 86.8 KB 11/18/2022 jayanthy ramakrishnan
clipboard-202211181024-ws9nl.png 87.9 KB 11/18/2022 jayanthy ramakrishnan
